> ## Documentation Index
> Fetch the complete documentation index at: https://wato.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Signup

> This api is used to create new user on our platform. Using this we can get a new user signed up



## OpenAPI

````yaml post /api/v1/user/create_user
openapi: 3.0.0
info:
  title: wato-external
  description: >-
    [Wato.ai](https://wato.ai) is a zero-cost messaging platform focused on
    WhatsApp groups and community retargeting. It allows for the management and
    growth of WhatsApp channels, aiming to save companies their WhatsApp
    marketing costs by ensuring 100% message delivery at no cost. The platform
    highlights its effectiveness in delivering messages compared to other
    channels like SMS, emails, and mobile app notifications, offering insights
    and analytics to elevate decision-making processes and strategies for growth
  version: 1.0.0
servers:
  - url: http://{{base_url}}
security: []
paths:
  /api/v1/user/create_user:
    post:
      tags:
        - default
      summary: create_user
      description: >-
        This api is used to create new user on our platform. Using this we can
        get a new user signed up
      requestBody:
        content:
          application/json:
            schema:
              type: object
              example:
                first_name: <First Name>
                last_name: <Last Name>
                user_name: <User Name>
                email: <Email Id>
                phone_number: <Phone Number>
                whatsapp_number: <Phone Number>
                password: <Password>
      responses:
        '200':
          description: Successful response
          content:
            application/json: {}

````